class RouterService {
  /**
   * @description: 推送
   * @author ChenRui
   * @date 2020/8/28 15:30
   */
  push(subapp: string) {
    history.pushState(null, subapp, subapp);
  }
}
const routerService = new RouterService();
export default routerService;
